@charset "utf-8";

.action-error-popup[data-v-1c2e5c9e] { border-radius: 0.26667rem; padding: 1.06667rem 0.26667rem; display: flex; flex-direction: column; justify-content: center; align-items: center; }

.action-error-popup .head_text[data-v-1c2e5c9e] { display: block; font-size: 0.45333rem; font-weight: 500; color: rgb(255, 255, 255); text-align: center; padding-bottom: 0.8rem; }

.action-error-popup .btn[data-v-1c2e5c9e] { height: 1.06667rem; }